///////////////////////////////////////////////////////////////////////////////
// GroupNameList.h
// ===============
// DataSource class for NSTableView
// Connect it to "dataSource" and "delegate" outlets of NSOutlineView in IB.
//
// This DataSource class holds the list of group names in "rows" (NSMutableArray).
//
//  AUTHOR: Song Ho Ahn (song.ahn@gmail.com)
// CREATED: 2013-01-25
// UPDATED: 2013-01-26
//
// Copyright 2010 Song Ho Ahn. All rights reserved.
///////////////////////////////////////////////////////////////////////////////

#import <Foundation/Foundation.h>

@interface GroupNameList : NSObject

@property (strong) NSMutableArray* rows;

- (void) add: (NSString*)name;
- (void) clear;

@end
